.u-container { padding: 0; }

.main { padding-left: 0; }

.maintain { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin: 160px auto 120px; color: #212121; line-height: 1.5; text-align: center; }

@media (max-width: 768px) { .maintain { margin: 80px 16px 102px; } }

.maintain > div + div { margin-top: 64px; }

@media (max-width: 768px) { .maintain > div + div { margin-top: 24px; } }

.maintain__image { height: 240px; max-width: 380px; }

@media (max-width: 768px) { .maintain__image { height: auto; max-width: 280px; } }

.maintain__image img { width: 100%; -o-object-fit: cover; object-fit: cover; }

.maintain__center { font-weight: 300; }

.maintain__center .maintain__description { font-size: 2.4rem; margin-bottom: 24px; text-align: center; }

@media (max-width: 768px) { .maintain__center .maintain__description { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; font-size: 2rem; } }

.maintain__center .maintain__suggest { font-size: 1.6rem; text-align: center; }

@media (max-width: 768px) { .maintain__center .maintain__suggest { font-size: 1.4rem; } }

@media (max-width: 768px) { .maintain__center .maintain__suggest > p { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; } }

.maintain__contact { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding: 24px 32px; width: calc(100% - 32px); max-width: 920px; border: 1px solid #e0e0e0; border-radius: 10px; }

@media (max-width: 768px) { .maintain__contact { width: 100%; padding: 24px; } }

.maintain__contact .maintain__title { font-size: 1.4rem; font-weight: 600; margin-bottom: 16px; }

.maintain__contact .maintain__label, .maintain__contact .maintain__content { text-align: start; font-size: 1.4rem; font-weight: 300; }

.maintain__contact li + li { margin-top: 16px; }
